Mailinglist Archive: opensuse-security-announce (26 mails)

< Previous Next >
[security-announce] SUSE-SU-2013:0033-1: important: Security update for flash-player
SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:0033-1
Rating: important
References: #797442
Cross-References: CVE-2013-0630
Affected Products:
SUSE Linux Enterprise Desktop 11 SP2
SUSE Linux Enterprise Desktop 10 SP4
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:


flash player has been updated to 11.2.202.261.

More details can be found on

https://www.adobe.com/support/security/bulletins/apsb13-01.h
tml
<https://www.adobe.com/support/security/bulletins/apsb13-01.
html>

Security Issue reference:

* CVE-2013-0630
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0630
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp2-flash-player-7213

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64) [New Version:
11.2.202.261]:

flash-player-11.2.202.261-0.3.1

- SUSE Linux Enterprise Desktop 10 SP4 (i586) [New Version: 11.2.202.261]:

flash-player-11.2.202.261-0.5.1


References:

http://support.novell.com/security/cve/CVE-2013-0630.html
https://bugzilla.novell.com/797442

http://download.novell.com/patch/finder/?keywords=8177195047504934df723753177b611e

http://download.novell.com/patch/finder/?keywords=9988abec827943cc9ae55660c2e3a91d

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages